﻿@charset "utf-8";
/* CSS Document */
@-webkit-keyframes play {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes play {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}
@-ms-keyframes play {
    0% {
        -ms-transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}
@-o-keyframes play {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}
@keyframes play {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.image img{
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition:  all .25s ease-in-out;
    -moz-transition:  all .25s ease-in-out;
    -o-transition:  all .25s ease-in-out;
    -ms-transition:  all .25s ease-in-out;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    -moz-perspective: 1000;
    -moz-backface-visibility: hidden;
    -o-perspective: 1000;
    -o-backface-visibility: hidden;
    -ms-perspective: 1000;
    -ms-backface-visibility: hidden;
}
.image:hover  img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}
body{background:#f5f5f5 none;}
a{
	bblr:expression(this.onFocus=this.blur());/*IE使用*/
	outline-style:none;/*FF使用*/
} /*去除a标签带来的虚框*/ 